package com.deer.wms.produce.manage.model;

import java.util.List;

/**
 *同时获取工序信息和物料bom信息
 * @Author: hy
 * @Date: 2019/12/19 20:13
 * @Version 1.0
 */
public class ProcessAndMaterialsBom {

    private MtAloneProcessVo processVo;//工序扩展信息

    private List<ProcessMaterialsBomVo> procMatBomVoList;//物料扩展信息

    public MtAloneProcessVo getProcessVo() {
        return processVo;
    }

    public void setProcessVo(MtAloneProcessVo processVo) {
        this.processVo = processVo;
    }

    public List<ProcessMaterialsBomVo> getProcMatBomVoList() {
        return procMatBomVoList;
    }

    public void setProcMatBomVoList(List<ProcessMaterialsBomVo> procMatBomVoList) {
        this.procMatBomVoList = procMatBomVoList;
    }
}
